Subject: New Reply Received - Order no. 8108836678
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 12:47:39 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order no. 8108836678  Ticket comment <div>It is really strange that you are blaming customer for misuse of the item. </div>
<div><br></div>
<div>U may please check the history of the purchases I have done in past from home centre and I have never lodged any complaint.</div>
<div><br></div>
<div>In future, I will never purchase anything from Home centre and will suggest my friends also not to do so.</div>
<div><br></div>
<div>Please provide me with the contact details of your higher management to escalate the issue.</div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Sanket Nagpal<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Nov 2022, at 10:54 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">​</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We apologize for the inconvenience caused.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"> </div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">As per the inspection team, they delivered a fresh piece but the item is getting damaged due to misuse </div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Please feel free to contact us if you have any further questions.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"> </div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4926343